Manifest-Version: 1.0
Bundle-SymbolicName: org.tizen.ocf.core;singleton:=true
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.co
 re.resources,org.eclipse.ui.ide,org.tizen.ocf.bridge;visibility:=reex
 port,org.eclipse.ui.forms,org.eclipse.core.net
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Export-Package: org.tizen.ocf.core,org.tizen.ocf.core.codegen,org.tize
 n.ocf.core.exception,org.tizen.ocf.core.model,org.tizen.ocf.core.mode
 l.devicemodel,org.tizen.ocf.core.model.deviceref,org.tizen.ocf.core.m
 odel.ext,org.tizen.ocf.core.model.json,org.tizen.ocf.core.model.raml,
 org.tizen.ocf.core.model.remote,org.tizen.ocf.core.ui.dialog,org.tize
 n.ocf.core.ui.dialog.util,org.tizen.ocf.core.ui.wizard,org.tizen.ocf.
 core.util
Bundle-Name: %Bundle-Name
Bundle-Version: 1.0.0.201810230533
Bundle-ClassPath: lib/slf4j-api-1.7.25.jar,lib/slf4j-log4j12-1.7.25.ja
 r,lib/log4j-1.2.17.jar,.,lib/gson-2.6.2.jar,lib/commons-lang-2.6.jar,
 lib/commons-io-2.4.jar,lib/juniversalchardet-1.0.3.jar,lib/raml-parse
 r-2-1.0.15-SNAPSHOT.jar,lib/snakeyaml-1.17.jar,lib/yagi-1.0.15-201708
 07.151856-1.jar,lib/guava-18.0.jar,lib/activation-1.1.jar,lib/annotat
 ions-3.0.0.jar,lib/btf-1.2.jar,lib/jackson-annotations-2.8.0.jar,lib/
 jackson-core-2.8.8.jar,lib/jackson-coreutils-1.8.jar,lib/jackson-data
 bind-2.8.8.jar,lib/jackson-module-jsonSchema-2.8.8.jar,lib/javax.json
 -1.0.4.jar,lib/javax.json-api-1.0.jar,lib/joda-time-2.9.9.jar,lib/jop
 t-simple-5.0.3.jar,lib/json-schema-core-1.2.8.jar,lib/json-schema-val
 idator-2.2.8.jar,lib/jsr305-3.0.1.jar,lib/libphonenumber-8.0.0.jar,li
 b/mailapi-1.4.3.jar,lib/msg-simple-1.1.jar,lib/rhino-1.7R4.jar,lib/ur
 i-template-0.9.jar,lib/validation-api-1.1.0.Final.jar,lib/xmlschema-c
 ore-2.2.1.jar,lib/yagi-1.0.15-SNAPSHOT.jar,lib/commons-codec-1.6.jar,
 lib/commons-logging-1.1.1.jar,lib/fluent-hc-4.2.5.jar,lib/httpclient-
 4.2.5.jar,lib/httpclient-cache-4.2.5.jar,lib/httpcore-4.2.4.jar,lib/h
 ttpmime-4.2.5.jar
Bundle-Activator: org.tizen.ocf.core.OcfCorePlugin
Eclipse-BundleShape: dir


